html {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	min-height: 100%;
	width: 100%;
	background-image: url('/images/bg4.png');
	background-color: #fcf6db;
	overflow-x: hidden;
	color: #333333;
}

#contentContainer {
	width: 90%;
	margin: 10px auto;
	padding: 0;
}


#headingContainer {
	font-family: 'Oswald', sans-serif;
	font-size: 4.0em;
	margin: 12px 0 30px 0;
	width:100%;
}
.subHeadingContainer {
	font-family: 'PT Sans', sans-serif;
	font-size: 2.0em;
	margin: 12px 0 6px 0;
	border-bottom: 2px solid #333333;
	width:100%;
}
.row {
	width: 100%;
	margin: 6px 0 6px 0;
	float:left;
	clear:both;
}
.leftCol {
	font-family: 'PT Sans', sans-serif;
	font-size: 1.0em;
	width:25%;
	float:left;
}
.leftColContent {
	margin: 0 20px 0 0;
}
.mainCol {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 1.0em;
	margin: 0;
	width:75%;
	float:left;
}
.rowMainCol {
	width: 100%;
	margin: 6px 0 6px 0;
	padding-left: 25%;
	float:left;
	clear:both;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 1.0em;
}


/* Smartphone - General */
@media screen and (max-width: 480px) {
	#contentContainer {
		width: 96%;
	}
	.leftCol {
		width:100%;
	}
	.leftColContent {
		margin: 0;
	}
	.mainCol {
		width:100%;
	}
}

/* iPad in Portrait */
@media screen and (max-width: 768px) {
	#contentContainer {
		width: 94%;
	}
	.leftCol {
		width:100%;
	}
	.leftColContent {
		margin: 0;
	}
	.mainCol {
		width:100%;
	}
	.rowMainCol {
		padding-left:0;
	}
}

/* iPad in Landscape */
@media screen and (max-width: 1024px) {
	#contentContainer {
		width: 90%;
	}

/* Wide desktop screens */
@media screen and (min-width: 1200px) {
	#contentContainer {
		width: 70%;
	}
}
